RubyGems Navigation menu

gattica 0.4.1

Gattica is a Ruby library for extracting data from the Google Analytics API.

Gemfile
          gem 'gattica', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install gattica -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • The Active Network

Owners:

Total downloads 35,880

For this version 2,026

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - January 29, 2010 (18 KB)
  2. 0.4.1 - January 29, 2010 (17.5 KB)
  3. 0.4.0 - September 4, 2009 (17.5 KB)

Runtime Dependencies: